manifest:
    name: java-backend
    processes:
        - type: web
          command: java -jar app.jar
          memory: 1G
          healthCheck:
            invocationTimeout: 1
            interval: 30
            type: port
            timeout: 60
          readinessCheck:
            type: process
          instances: 1
    buildPacks:
        - java_buildpack
    path: target/app.jar
